﻿.small {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration:none
}

.normal {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration:none
}

.normal2 {
font-weight:bold;
color:#009900	
}

.large {
	font-family: Verdana;
	font-size: 13px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration:none
}



.smallHindi {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration:none
}

.normalHindi {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration:none
}

.largeHindi {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration:none
}

.smallTelugu {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration:none
}

.normalTelugu {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration:none
}

.largeTelugu {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration:none
}

.bText {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
}



